@charset "utf-8";


/* common */
.pcbr{display:none;}
.tbbr{display:block;}
.mbbr{display:none;}
.mv{display:block;width:100%;height:100%;}
.dn{display:none;}

.section .sectionwrap{width:100%;height:100%;}
.align{display:table-cell;vertical-align:middle;}
#fp-nav{display:none;}




/*header*/
#header{
	position:relative;z-index:1000;
	position:fixed;left:3%;top:20px;
	width:94%;height:60px;
	background:#fff;
	text-align:center;
}
.head {position:relative;}
.head h1{position:absolute;left:30px;top:14px;}


/* pc 가운데 메뉴 */
.head .nav_pc{display:none;}




/* pc 헤더바 오른쪽메뉴 */
.head .rnav_pc{position:absolute;right:30px;top:0;}
.head .rnav_pc:after{display:block;content:"";clear:both;}
.head .rnav_pc .topmenu{float:left;margin:19px 30px 0 0;}
@media screen and (min-width:0\0){.head .rnav_pc .topmenu{margin:24px 30px 0 0;}}
.head .rnav_pc .topmenu ul{}
.head .rnav_pc .topmenu ul:after{display:block;content:"";clear:both;}
.head .rnav_pc .topmenu ul li{
	float:left;
	position:relative;
	margin-right:6px;padding-right:8px;
}
.head .rnav_pc .topmenu ul li:after{
	display:block;
	content:"";
	width:1px;height:8px;
	position:absolute;right:0;top:50%;
	margin-top:-3px;
	background:#ddd;
}
.head .rnav_pc .topmenu ul li a{font-family: 'Montserrat';font-size:11px;color:#666;font-weight:500;}
.head .rnav_pc .topmenu ul li:last-child{margin:0;padding:0;}
.head .rnav_pc .topmenu ul li:last-child:after{display:none;}
.head .rnav_pc .topmenu ul li:last-child .arr{
	display:inline-block;
	vertical-align:top;
	width:9px;height:6px;
	margin:9px 0 0 2px;
	background:url(/images/common/lang_arr.png) no-repeat;
	background-size:cover;
} 
@media screen and (min-width:0\0){.head .rnav_pc .topmenu ul li:last-child .arr{margin:5px 0 0 2px;}}
.head .rnav_pc .topmenu ul li .langbox{
	display:none;
	position:absolute;right:0;top:100%;
	box-sizing:border-box;
	width:100px;height:85px;
	margin-top:10px;
	padding:12px 16px;
	border:1px solid #00aeef;
	background:#fff;
}
.head .rnav_pc .topmenu ul li .langbox>div{
	height:16px;line-height:16px;
	padding-left:30px;
	margin:2px 0;
}
.head .rnav_pc .topmenu ul li .langbox>div:nth-child(1){
	background:url(/images/common/lang_kr.gif) no-repeat left top;
}
.head .rnav_pc .topmenu ul li .langbox>div:nth-child(2){
	background:url(/images/common/lang_en.gif) no-repeat left top;
}
.head .rnav_pc .topmenu ul li .langbox>div:nth-child(3){
	background:url(/images/common/lang_ch.gif) no-repeat left top;
}
.head .rnav_pc .topmenu ul li .langbox>div a{}
.head .rnav_pc .topmenu ul li .langbox>div.on a{
	color:#00aeef;
	border-bottom:1px solid #00aeef;
}


.head .rnav_pc .btn_allmenu{
	overflow:hidden;
	float:right;
	width:26px;height:14px;
	margin-top:23px;
	text-align:right;
	cursor:pointer;
}
.head .rnav_pc .btn_allmenu>div{float:right;width:100%;height:2px;background:#00aeef;margin-bottom:4px;transition:all 0.4s;}
.head .rnav_pc .btn_allmenu>div:nth-child(2){width:85%;}

.head .rnav_pc .btn_allmenu.openmenu>div:nth-child(1){transform: translateY(6px) rotate(45deg);}
.head .rnav_pc .btn_allmenu.openmenu>div:nth-child(2){opacity:0;}
.head .rnav_pc .btn_allmenu.openmenu>div:nth-child(3){transform: translateY(-6px) rotate(-45deg);}




/* all nav */
.allnav{
	display:none;
	position:absolute;left:0;top:60px;
	width:100%;
	padding:50px 0;
	background:#fff;
	border-top:1px solid #83888b;
	text-align:center;
	box-shadow:0 2px 5px rgba(0,0,0,0.4);
}
.allnav>div{
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:30%;height:243px;
	border-right:1px solid #ddd;
}
.allnav>div:nth-child(3n){border-right:0;}
.allnav>div h2,.allnav>div h2 > a{margin-bottom:5px;font-size:18px;color:#111;font-weight:500;}
.allnav>div ul{}
.allnav>div ul li{line-height:190%;}
.allnav>div ul li a{font-size:15px;color:#666;}
.allnav>div ul li a:hover{font-size:15px;color:#00aeef;}


/* all nav */
.mobile_nav{display:none !important;}







/* 메인 section 1 */
.section01{width:100%;height:100%;background:#000;}
.section01 .visual{
	position:relative;
	width:100%;height:100%;
	background-size:cover;
}
.section01 .visual:after{
	display:block;
	content:"";
	width:100%;height:100%;
	background:url(/images/main/v_dot.png) repeat;
	position:absolute;left:0;top:0;
	opacity:0.2;
}
.bx-wrapper,.bx-viewport{width:100%;height:100% !important;}
.section01 .visual ul{width:100%;height:100%;}
.section01 .visual ul li{position:relative;width:100%;height:100%;}
.section01 .visual ul li video{
	width:100%;height:1084px;
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
}
.section01 .visual #slider-prev_m{position:absolute;left:50%;bottom:123px;margin-left:-50px;z-index:100;}
.section01 .visual #slider-next_m{position:absolute;right:50%;bottom:123px;margin-right:-50px;z-index:100;}
.section01 .visual .vnum_chk{
	position:absolute;left:50%;bottom:118px;z-index:10;text-align:center;transform:translateX(-50%);
	color:#fff;
}
.section01 .visual .vnum_chk .thispage{color:#fff;}
.section01 .visual .vnum_chk .totalpage{color:rgba(255,255,255,0.5);}
.section01 .visual .bx-wrapper .bx-pager,
.section01 .visual .bx-wrapper .bx-controls-auto {
	position: absolute;z-index:10;
	bottom:120px;
	width: 100%;
}
.section01 .visual .bx-wrapper .bx-pager{color:#fff;font-weight:300;}
.section01 .visual .bx-wrapper .bx-pager span{color:rgba(255,255,255,0.5);}
.section01 .visual .ico_mouse{display:none;}


.section01 .visual ul li{
	overflow:hidden;width:100%;height:100%;transition:all 0s ease-out;
	background-size:cover;
}
.section01 .visual .v1{
	position:relative;
	background:url(/images/main/visual1.jpg) no-repeat center;
	background-size:cover;
}
.section01 .visual .v2{
	background-size:110% 110%;
}
.section01 .visual .v3{
	background:url(/images/main/visual3.jpg) no-repeat center;
	background-size:110% 110%;
}
.section01 .visual .vod{
	width:100%;height:100%;
	transform:scale(1.2);
}
.section01 .visual .on .vod{
	transform:scale(1);
	transition:all 2s ease-out;
}
.section01 .visual .on{
	background-size:100% 100%;
	transition:all 2s ease-out;
}


.section01 .visual .textbox{
	display:table;
	position:relative;
	position:absolute;left:0;top:0;z-index:50;
	width:100%;height:100%;
	text-align:center;
}
.section01 .visual .textbox .eng{
	margin-bottom:15px;
	font-family: 'Cormorant Garamond';
	font-size:50px;color:#fff;
	line-height:100%;
	text-shadow:0 3px 10px rgba(0,0,0,0.4);
}
.section01 .visual .textbox .kr{
	font-size:19px;color:rgba(255,255,255,0.9);font-weight:300;
	opacity:0;
	text-shadow:0 5px 10px rgba(0,0,0,0.7);
	transform:translateY(40px);
	transition:all 0.6s;
}
.section01 .visual .textbox .on .kr{
	opacity:1;
	transform:translateY(0px);
	transition:all 0.6s 2s;	
}
.section01 .visual .textbox .txtswrap{
	opacity:0;
	width:100%;
	position:absolute;left:0;top:50%;z-index:1;
	transform:translateY(-50%);
}
.section01 .visual .textbox .txtswrap.on{opacity:1;z-index:100;}

.section01 .visual .textbox .more{
	display: inline-block;
    width: 178px;
    height: 46px;
    margin: 35px auto 0;
    position: relative;
    opacity: 0;
    transform: translateY(30px);
}
.section01 .visual .textbox .on .more{
    opacity: 1;
    transform: translateY(0px);
	transition:all 1s 2.6s;
}
.section01 .visual .textbox .more a{
	display: block;
    position: relative;z-index:400;
    width: 178px;
    height: 46px;
    box-sizing: border-box;
    line-height: 44px;
    font-family: 'Montserrat';
    font-size: 11px;
    color: #fff;
	border:1px solid #fff;
    font-weight: 500;
    transition: all 0.6s;
}
.section01 .visual .textbox .more a:hover{
	border:1px solid #00aeef;
	background:#00aeef;
	color:#fff;
	transition:all 0.6s;
}


.pc_ver{display:none;}
.m_ver{display:block;}



/* 메인 section2 */
.section02{height:100%;background:url(/images/main/section06_bg.gif) repeat;}
.section02 .section02_wrap{
	width:100%;height:100%;
	background:url(/images/main/section02_bg1.png) no-repeat ceter;
	background-size:cover;
}
.product{
	display:table;
	overflow:hidden;
	max-width:1200px;width:100%;height:100%;
	margin:0 auto;
	text-align:center;
}
.product .sbj{}
.product .sbj h2{font-family: 'Montserrat';font-size:19px;color:#444;font-weight:600;}
.product .sbj h3{font-family: 'Cormorant Garamond';font-size:56px;color:#333;font-weight:600;}
.product .product_links{margin:30px 0 0;}
.product .product_links ul{overflow:hidden;}
.product .product_links ul li{
	overflow:hidden;
	float:left;
	position:relative;
	width:291px;height:458px;
	margin-right:12px;
}
.product .product_links ul li:last-child{margin-right:0;}
.product .product_links ul li a{display:block;width:100%;height:100%;}
.product .product_links ul li .imgarea{}
.product .product_links ul li .imgarea img{
	transform:scale(1);
	transition:all 0.8s ease-out;
}
.product .product_links ul li:hover .imgarea img{
	transform:scale(1.15);
	transition:all 0.8s ease-out;
}
.product .product_links ul li .txtarea{position:absolute;left:25px;bottom:30px;z-index:10;text-align:left;}
.product .product_links ul li .txtarea h4{
	font-family: 'Montserrat';
	font-size:22px;color:#fff;font-weight:500;
	height:100px;
}
.product .product_links ul li .txtarea h4 span{
	display:block;
	margin-bottom:5px;
	font-family:"Noto Sans KR";
	font-size:15px;font-weight:400;
}
.product .product_links ul li .ondiv{
	position:relative;
	position:absolute;left:0;top:0;
	width:100%;height:100%;
	background:rgba(0,174,239,0.7);
	font-family: 'Montserrat';font-size:12px;color:#fff;
	text-align:center;
	opacity:0;
	transition:all 0.6s ease-out;
}
.product .product_links ul li:hover .ondiv{
	opacity:1;
	transition:all 0.6s ease-out;
}
.product .product_links ul li .ondiv .moreview{
	opacity:0;
	position:absolute;left:0;top:50%;
	transform:translateY(-30%);
	width:100%;
	transition:all 0.6s ease-out;
}
.product .product_links ul li:hover .ondiv .moreview{
	opacity:1;
	transform:translateY(-50%);
	transition:all 0.6s ease-out;
}
.product .product_links ul li .ondiv .moreview .plus{
	box-sizing:border-box;
	width:76px;height:76px;
	margin:0 auto 10px;
	border:2px solid #fff;
	position:relative;
}
.product .product_links ul li .ondiv .moreview .plus:before{
	display:block;
	content:"";
	width:20px;height:2px;
	background:#fff;
	position:absolute;left:50%;top:50%;
	margin:-1px 0 0 -10px;
}
.product .product_links ul li .ondiv .moreview .plus:after{
	display:block;
	content:"";
	width:2px;height:20px;
	background:#fff;
	position:absolute;left:50%;top:50%;
	margin:-10px 0 0 -1px;
}




@media(max-width:1240px){
	
	.section02{
		height:auto;
		padding:70px 0;
	}
	.product .product_links ul{overflow:hidden;width:594px;margin:0 auto;}
	.product .product_links ul li{
		margin-right:12px;
		margin-bottom:12px;
	}
	.product .product_links ul li:nth-child(2n){margin-right:0;}

}





/* 메인 section3 */
.section03{
	overflow:hidden;
	max-width:1920px;
	width:100%;height:100%;
	margin:0 auto;
	background:url(/images/main/section03_bg.jpg) no-repeat center;
	background-size:cover;
}
.section03 .rnd{
	display:table;
	box-sizing:border-box;
	padding:0 3%;
	overflow:hidden;width:50%;height:100%;
	float:right;
	background:rgba(0,174,239,0.9);
	text-align:center;
	transform:translateX(100%);
	transition:all 0.6s ease;
	word-break:keep-all;
}
.in-view .section03 .rnd{
	transform:translateX(0);
	transition:all 0.6s ease-out;
}
.section03 .rnd .sbjarea{
	opacity:0;
	box-sizing:border-box;
	position:relative;
	text-align:center;
}
.in-view .section03 .rnd .sbjarea{opacity:1;transition:all 1s 1s;}
.section03 .rnd .sbjarea:after{
	display:block;
	content:"";
	width:1px;height:36px;
	background:rgba(255,255,255,0.4);
	margin:20px auto;
}
.section03 .rnd .sbjarea h2{
	font-family: 'Cormorant Garamond';
	font-size:56px;color:#fff;font-weight:500;opacity:0;
}
.section03 .rnd .sbjarea h3{
	margin:5px 0 0;
	font-family: 'Montserrat';
	font-size:29px;color:#fff;
	opacity:0;
}
.section03 .rnd .txtswrap{}
.section03 .rnd .txtswrap h4{
	font-size:23px;color:#fff;font-weight:400;opacity:0;
	transform:translateY(40px);transition:all 0.4s 0.4s;
}
.section03 .rnd .txtswrap p{
	font-size:15px;color:rgba(255,255,255,0.7);margin:10px 0 30px;opacity:0;
	transform:translateY(40px);transition:all 0.4s 0.4s;
}
.section03 .rnd .txtswrap .links{overflow:hidden;opacity:0;transform:translateY(40px);transition:all 0.4s 0.4s;}
.section03 .rnd .txtswrap .links a{
	display:inline-block;
	position:relative;
	min-height:39px;line-height:39px;
	font-size:15px;color:#fff;
	margin:0 12px;
}
.section03 .rnd .txtswrap .links a:hover{color:#00aeef}


.in-view .section03 .rnd .sbjarea h2,
.in-view .section03 .rnd .sbjarea h3,
.in-view .section03 .rnd .txtswrap h4{opacity:1;transform:translateY(0);transition:all 1s 1s;}
.in-view .section03 .rnd .txtswrap p{opacity:1;transform:translateY(0);transition:all 1s 1.2s;}
.in-view .section03 .rnd .txtswrap .links{overflow:hidden;opacity:1;transform:translateY(0);transition:all 1s 1.4s;}

@media(max-width:960px){
	 .section03 .rnd .txtswrap .links a img{
		height:80px;
	}
}








/* 메인 section4 */
.section04{overflow:hidden;width:100%;height:100%;background:url(/images/main/section06_bg.gif) repeat;}
.section04 .with{overflow:hidden;display:table;width:100%;height:100%;text-align:center;}
.section04 .with .sbjarea{padding:60px 0 0;}
.section04 .with .sbjarea h2{font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;}
.section04 .with .sbjarea h3{
	margin:10px 0 10px;
	font-family: 'Cormorant Garamond';
	font-size:56px;color:#222;
}
.section04 .with .sbjarea p{font-size:15px;color:#777;}
.section04 .with .conarea{margin-top:40px;display: flex;flex-wrap: wrap;justify-content: center;}
.section04 .with .conarea>div{
	display:inline-block;
	vertical-align:top;
	position:relative;
	width: 33.333333333%;
	height:310px;
	box-sizing: border-box;
	max-width: 300px;
}
.section04 .with .conarea>div:after{
	display:block;
	content:"";
	width:1px;height:100%;
	position:absolute;right:0;top:0;
	background:#ddd;
}
.section04 .with .conarea>div:nth-child(3):after{display:none;}
.section04 .with .conarea>div .numbering{}
.section04 .with .conarea>div .numbering span{
	font-family:"Noto Sans KR";font-size:24px;
	text-align:left;line-height:130%;font-weight:400;color:#00aeef;
}
.section04 .with .conarea>div .numbering span.num{font-family: 'Titillium Web';font-size:85px;font-weight:bold;}
.section04 .with .conarea>div .numbering span.etc{display:inline-block;width:50px;}
.section04 .with .conarea>div dl{padding-top:75px;opacity:0;transform:translateY(40px);transition:all 0.6s;}
.section04 .with .conarea>div:nth-child(1) dl{
	background:url(/images/main/with_ico1.png) no-repeat center top;
}
.section04 .with .conarea>div:nth-child(2) dl{
	background:url(/images/main/with_ico2.png) no-repeat center top;
}
.section04 .with .conarea>div:nth-child(3) dl{
	background:url(/images/main/with_ico3.png) no-repeat center top;
}
.section04 .with .conarea>div:nth-child(4) dl{
	background:url(/images/main/with_ico4.png) no-repeat center top;
}
.section04 .with .conarea>div dl dt{margin-bottom:5px;font-size:27px;color:#444}
.section04 .with .conarea>div dl dd{font-size:17px;color:#666}

.in-view .section04 .with .conarea>div:nth-child(1) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 0.3s;}
.in-view .section04 .with .conarea>div:nth-child(2) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 0.6s;}
.in-view .section04 .with .conarea>div:nth-child(3) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 0.9s;}
.in-view .section04 .with .conarea>div:nth-child(4) dl{opacity:1;transform:translateY(0px);transition:all 0.5s 1.2s;}






/* 메인 section5 */
.section05{
	overflow:hidden;
	width:100%;
	box-sizing:border-box;
	padding:0 3%;
	margin:0 auto;
	background:url(/images/main/section06_bg.gif) repeat;
}
.section05 .public{
	overflow:hidden;
	box-sizing:border-box;
	width:716px;
	margin:0 auto 40px;
	padding:150px 65px 0 0;
	text-align:right;
}
.section05 .public .sbjarea{display:inline-block;width:716px;text-align:left;}
.section05 .public h2{
	font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;
}
.section05 .public .conbox{
	position:relative;
	height:427px;
	margin:25px 0 0;
}
.section05 .public .conbox .listwrap{overflow:hidden;display:inline-block;width:716px;}
.section05 .public .conbox .listwrap .bbs_thum{margin-top:27px;text-align:center;}
.section05 .public .conbox .listwrap .bbs_thum #slider-prev2{display:inline-block;}
.section05 .public .conbox .listwrap .bbs_thum #slider-next2{display:inline-block;}
.section05 .public .conbox .listwrap .pager_wrap{display:inline-block;vertical-align:top;margin:2px 10px 0 }
.section05 .public .conbox .listwrap .pager_wrap a{
	display:inline-block;
	box-sizing:border-box;
	width:12px;height:12px;
	border:1px solid #6d6d6d;
	border-radius:50%;
	margin:0 2px;
}
.section05 .public .conbox .listwrap .pager_wrap a.mbbr{display:none;}
.section05 .public .conbox .listwrap .pager_wrap a.active{background:#6d6d6d;}


.section05 .public .conbox .listwrap ul{overflow:hidden;width:1000px;}
.section05 .public .conbox .listwrap ul li{
	float:left;
	width:351px;height:380px;
	margin-right:14px;
	text-align:left;
	background:#fff;
}
.section05 .public .conbox .listwrap ul li a{
	display:block;
	position:relative;
	width:100%;height:380px;
	box-sizing:border-box;
	padding:33px 19px;
	border:1px solid #00aeef;
}
.section05 .public .conbox .listwrap ul li a h3{font-size:20px;color:#0d0d0d;line-height:130%;word-break:keep-all;}
.section05 .public .conbox .listwrap ul li a .thumb{margin:18px 0;}
.section05 .public .conbox .listwrap ul li a p{font-size:15px;color:#666;word-break:keep-all;}
.section05 .public .conbox .listwrap ul li a .date{margin-top:15px;font-size:14px;color:#666;}
.section05 .public .conbox .listwrap ul li a .more{
	position:relative;
	box-sizing:border-box;
	width:54px;height:54px;
	border:1px solid #00aeef;
	position:absolute;right:-1px;bottom:-1px;
	transition:all 0.4s;
}
.section05 .public .conbox .listwrap ul li a .more:before{
	display:block;
	content:"";
	width:1px;height:23px;
	background:#00aeef;
	position:absolute;left:50%;top:50%;
	margin:-11px 0 0 0;
	transition:all 0.4s;
}
.section05 .public .conbox .listwrap ul li a .more:after{
	display:block;
	content:"";
	width:23px;height:1px;
	background:#00aeef;
	position:absolute;left:50%;top:50%;
	margin:0 0 0 -11px;
	transition:all 0.4s;
}

.section05 .public .conbox .listwrap ul li:hover a .more{background:#00aeef;transition:all 0.4s;}
.section05 .public .conbox .listwrap ul li:hover a .more:before{background:#fff;transition:all 0.4s;}
.section05 .public .conbox .listwrap ul li:hover a .more:after{background:#fff;transition:all 0.4s;}


.section05 .investor{
	overflow:hidden;
	box-sizing:border-box;
	width:716px;
	margin:0 auto 60px;
	padding:3%;
	text-align:left;
	background:#00aeef;
}
.section05 .investor .align{display:block;}
.section05 .investor h2{font-family: 'Montserrat';font-size:18px;color:#fff;font-weight:500;}
.section05 .investor .conbox{
	position:relative;
	height:427px;
	margin:25px 0 0;
}
.section05 .investor .conbox .ir_info{
	box-sizing:border-box;
	width:100%;height:380px;
	background:#fff;
}
.section05 .investor .conbox .ir_info p{padding:35px 35px 20px;font-size:15px;color:#666}
.section05 .investor .conbox .ir_info .main_ir{
	height:160px;
	padding:0 35px;
}
.section05 .investor .conbox .ir_info .main_ir iframe{width:100%;height:100%;}
.section05 .investor .conbox .ir_info .tprice{padding:0 35px;margin-bottom:10px;}
.section05 .investor .conbox .ir_info .tprice h3{}
.section05 .investor .conbox .ir_info .tprice .price{font-family: 'Montserrat';font-size:50px;color:#ec469a;font-weight:400;}
.section05 .investor .conbox .ir_info .tprice .price span{font-family: 'Noto Sans KR';font-size:18px;color:#555;font-weight:400;}
.section05 .investor .conbox .ir_info h3{font-size:16px;color:#555;}
.section05 .investor .conbox .ir_info dl{overflow:hidden;padding:0 35px;line-height:180%;;}
.section05 .investor .conbox .ir_info dl dt{float:left;width:75px;}
.section05 .investor .conbox .ir_info dl dd{
	float:left;
	padding-top:1px;
	font-family: 'Montserrat';font-size:17px;color:#333;font-weight:500;
}
.section05 .investor .conbox .ir_info dl dd .up{color:#ec469a;}
.section05 .investor .conbox .ir_info dl dd .down{color:#00aeef;}
.section05 .investor .conbox .ir_info .more{margin-top:15px;text-align:center;}
.section05 .investor .conbox .ir_info .more a{
	display:inline-block;
	margin-top:30px;
	width:176px;height:44px;
	font-family: 'Montserrat';font-size:11px;color:#555;
	text-align:center;line-height:44px;
	border:1px solid #777;
	transition:all 0.6s;
}
.section05 .investor .conbox .ir_info .more a:hover{
	border:1px solid #00aeef;
	background:#00aeef;
	color:#fff;
	transition:all 0.6s;
}





/* 메인 section6 */
.section06{
	overflow:hidden;
	width:100%;height:100%;
	box-sizing:border-box;
	padding:150px 3% 0;
	background:url(/images/main/section06_bg.gif) repeat;
}
.section06 .notice{
	display:block;
	max-width:1200px;
	width:100%;height:100%;
	margin:0 auto;
}
.section06 .notice>.align{display:block;}
.section06 .notice .sbjarea{position:relative;text-align:center;}
.section06 .notice .sbjarea h2{font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;}
.section06 .notice .sbjarea a{
	position:absolute;right:0;bottom:0;
	font-family: 'Titillium Web';
	font-size:13px;color:#777;
}
.section06 .notice table{width:100%;margin-top:30px;border-top:1px solid #ddd;}
.section06 .notice table td{
	padding:30px 30px 30px 0;
	border-bottom:1px solid #ddd;
}
.section06 .notice table td.date{width:140px;text-align:center;}
.section06 .notice table td.date .day{font-family: 'Titillium Web';font-size:47px;color:#444;margin-bottom:5px;line-height:100%;}
.section06 .notice table td.date .ym{font-family: 'Titillium Web';font-size:14px;color:#777;line-height:100%;}
.section06 .notice table td.tit{}
.section06 .notice table td.tit .sbj{font-size:20px;color:#444;margin-bottom:10px;}
.section06 .notice table td.tit .txt{font-size:15px;color:#787878;}
.section06 .notice table td.moreview{display:none;width:54px;}


.section06 .banners{margin-top:60px;}
.section06 .banners ul{overflow:hidden;}
.section06 .banners ul li{
	float:left;
	width:32.666%;height:171px;
	margin-right:1%;
}
.section06 .banners ul li:nth-child(1){
	background:url(/images/main/section06_bg1.jpg) no-repeat;
}
.section06 .banners ul li:nth-child(2){
	background:url(/images/main/section06_bg2.jpg) no-repeat;
}
.section06 .banners ul li:nth-child(3){
	margin-right:0;
	background:url(/images/main/section06_bg3.jpg) no-repeat;
}
.section06 .banners ul li a{
	display:table;
	width:100%;height:100%;
	box-sizing:border-box;
	padding:0 30px;
}
.section06 .banners ul li:nth-child(1) a{
	background:url(/images/main/section06_ico1.png) no-repeat 85% 45px;
	background-size:auto 30px;
}
.section06 .banners ul li:nth-child(2) a{
	background:url(/images/main/section06_ico2.png) no-repeat 85% 45px;
	background-size:auto 30px;
}
.section06 .banners ul li:nth-child(3) a{
	background:url(/images/main/section06_ico3.png) no-repeat 85% 45px;
	background-size:auto 30px;
}
.section06 .banners ul li a h3{font-size:22px;color:#fff;margin-bottom:5px;}
.section06 .banners ul li a p{font-size:14px;color:rgba(255,255,255,0.8);}





/* 메인 section7 */
.section07{
	overflow:hidden;
	position:relative;
	width:100%;height:100%;
	background:#eff1f2;
	perspective:800px;
}
.section07 .sbjarea{
	margin-top:50px;
	text-align:center;
	opacity:0;
}
.section07 .sbjarea h2{font-family: 'Montserrat';font-size:18px;color:#444;font-weight:500;}
.section07 .sbjarea h3{
	margin:10px 0 10px;
	font-family: 'Cormorant Garamond';
	font-size:56px;color:#222;
}
.section07 .sbjarea p{font-size:15px;color:#777;}
.section07 .sbjarea a{
	display:inline-block;
	margin-top:30px;
	width:176px;height:44px;
	font-family: 'Montserrat';font-size:11px;color:#555;
	text-align:center;line-height:44px;
	border:1px solid #777;
}

.in-view .section07 .sbjarea{
	opacity:1;
	transition:all 0.6s 0.2s;
}


.section07 .nationwrap{display:none;}
.section07 .dot{
	cursor:pointer;
	width:12px;height:12px;
	margin:0 auto 19px;
	background:#3551a2;
	border-radius:50%;
	box-shadow:0 -2px 8px rgba(0,0,0,0.1); 
}
.section07 .infobox{display:none;cursor:pointer;}
.section07 .infobox .infowrap{
	display:table;
	width:200px;height:82px;
	text-align:center;
	padding:5px;
	background:#3551a2;
}
.section07 .infobox .infowrap .align{border:1px solid rgba(255,255,255,0.2);}
.section07 .infobox .flag{float:left;width:50%;}
.section07 .infobox .nation{	
	float:left;
	width:50%;
	line-height:42px;
	color:#fff;
	box-sizing:border-box;
	text-align:left;
	padding-left:5%;
	font-family: 'Montserrat';font-size:15px;font-weight:500;
}






/* footer */
#footer{height:312px;}
#footer .partners{
	max-width:1180px;width:100%;margin:0 auto;background:#fff;
	box-sizing:border-box;
	position:relative;
	padding:0 50px;
}
#footer .partners #slider-prev3{
	position:absolute;left:3%;top:50%;z-index:10;
	margin-top:-15px;
}
#footer .partners #slider-next3{
	position:absolute;right:3%;top:50%;z-index:10;
	margin-top:-15px;
}
#footer .partners ul{overflow:hidden;}
#footer .partners ul li{
	float:left;
	width:20%;
	text-align:center;
}
#footer .partners ul li img{display:inline-block;height:60px}
#footer .partners ul li a{}
#footer .foot{background:#252525;text-align:center;padding:35px 0 60px;}
#footer .foot .fm{margin:10px 0 5px;}
#footer .foot .fm li{display:inline-block;margin:0 8px;}
#footer .foot .fm li a{color:#777;}
#footer .foot address{margin:5px 0;font-size:13px;color:#777;}
#footer .foot address .nbsp{display:inline-block;margin:0 8px;}
#footer .foot .copy{font-size:13px;color:#777;}